
-- DROP TABLE level_factor;



CREATE TABLE level_factor (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    from_score numeric(12) NULL,
    to_score numeric(12) NULL,
    narrative_code varchar(15) NULL,
    color_code varchar(15) NULL,
    factor_number numeric(12)  NULL,
    level_number numeric(12)  NULL
    );



ALTER TABLE level_factor ADD    
    CONSTRAINT PK_level_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    